MediaWiki:Common.css: различия между версиями

м .reference прозрачный фон
м .references тоже прозрачные
Строка 1473: Строка 1473:
border-color: black !important;
border-color: black !important;
}
}
.mw-references-wrap {
.reference {
background-color: #27272E00 !important;
background-color: #27272E00 !important;
}
}
.reference {
.references {
background-color: #27272E00 !important;
background-color: #27272E00 !important;
}
}